.App {
  text-align: center;
  display: flex;
    flex-direction: column;
    align-items: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

svg path, svg circle {

  stroke: #000;

  stroke-width: 0.25;

  stroke-linecap: round;

  fill: none;

}

.game, .instruction {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 5rem;
}

.game .text {
  margin-bottom: 0.5rem;
}

.win, .lose {
  margin: 1rem 0;
}

.win {
  color: green;
}

.lose {
  color: red;
}

button.restart, button.got-it {
  width: auto;
  margin-top: 2rem;
  padding: 0 1rem;
}

